Bug 758043 (tegra-219)

tegra-219 problem tracking

RESOLVED WONTFIX

Status

RESOLVED WONTFIX
6 years ago
3 months ago

People

(Reporter: coop, Unassigned)

Tracking

Details

(Whiteboard: [buildslave][capacity][mobile], URL)

(Reporter)

Description

6 years ago
This tegra doesn't even appear in the tegra dashboard, but is mentioned in bug 720073 and bug 746876 within the last few months.
(Reporter)

Updated

6 years ago
Depends on: 758040
(Reporter)

Comment 1

6 years ago
bear, Callek: why are some tegras missing from the tegra dashboard? Do we need to do a sweep of the missing numbers are verify that we're not excluded valid tegras?
(In reply to Chris Cooper [:coop] from comment #1)
> bear, Callek: why are some tegras missing from the tegra dashboard? Do we
> need to do a sweep of the missing numbers are verify that we're not excluded
> valid tegras?

When we shortened our list of tegra's per foopy (Bug 740853) we were left with a bunch of tegras "idle".

That was done quite recently and a side effect is that the dashboard doesn't show the tegra since the dashboard is driven exclusively from the foopies themselves atm, which means if a tegra is not on a foopy it is not on the dashboard.

So, in theory there is no problem here.
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED

Comment 3

6 years ago
Is this board supposed to be in production? I am trying to figure if I need to fix it or not.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---

Comment 4

6 years ago
It is in production, just not assigned a foopy.  We need to finish bringing up foopy21 and start moving these tegras over to it.

Comment 5

6 years ago
(In reply to Mike Taylor [:bear] from comment #4)
> It is in production, just not assigned a foopy.  We need to finish bringing
> up foopy21 and start moving these tegras over to it.

Is this track in any bug?
Looks like bear is working on this.
Assignee: nobody → bear
(Reporter)

Updated

6 years ago
Assignee: bear → coop
(Reporter)

Comment 7

6 years ago
Callek can find a good foopy home for this tegra.
Assignee: coop → bugspam.Callek

Updated

6 years ago
Whiteboard: [buildduty][buildslave][capacity][mobile] → [buildslave][capacity][mobile]
Put on foopy10 from cleared space from tegra-075
Status: REOPENED → RESOLVED
Last Resolved: 6 years ago6 years ago
Resolution: --- → FIXED

Updated

6 years ago
Assignee: bugspam.Callek → nobody
Depends on: 877722
Status: RESOLVED → REOPENED
Resolution: FIXED → ---

Updated

5 years ago
Status: REOPENED → RESOLVED
Last Resolved: 6 years ago5 years ago
Resolution: --- → FIXED
agent check failing, try pdu reboot
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
didn't work, needs recovery
Depends on: 889567
Successfully recovered.
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago5 years ago
Resolution: --- → FIXED
(Assignee)

Updated

5 years ago
Product: mozilla.org → Release Engineering
last job: Thursday, September 12, 2013 5:59:11 AM
Status: RESOLVED → REOPENED
Depends on: 944498
Resolution: FIXED → ---
SD card has been replaced and reimaged/flahsed.

Updated

5 years ago
Depends on: 949447
sd card reused from list in Bug 949071 and reimaged/flashed.
handled in last recovery on Dec 16.
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago5 years ago
Resolution: --- → FIXED
2014-01-16 10:24:37 tegra-219 p    online   active  OFFLINE :: error.flg [Automation Error: Unable to connect to device after 5 attempts] 

pdu reboot didn't help
Status: RESOLVED → REOPENED
Depends on: 960642
Resolution: FIXED → ---
SD card have been wiped and tegra have been flashed/re-imaged.
taking production jobs
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago5 years ago
Resolution: --- → FIXED
Perma-retrying; disabled.

python /builds/sut_tools/installApp.py 10.26.85.172 build/fennec-32.0a1.en-US.android-arm-armv6.apk org.mozilla.fennec
 in dir /builds/tegra-219/test/. (timeout 1200 secs)
 watching logfiles {}
 argv: ['python', '/builds/sut_tools/installApp.py', '10.26.85.172', u'build/fennec-32.0a1.en-US.android-arm-armv6.apk', 'org.mozilla.fennec']
 environment:
  HOME=/home/cltbld
  LOGNAME=cltbld
  OLDPWD=/home/cltbld
  PATH=/usr/local/bin:/usr/local/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cltbld/bin
  PWD=/builds/tegra-219/test
  PYTHONPATH=/builds/sut_tools
  SHELL=/bin/sh
  SHLVL=4
  SUT_IP=10.26.85.172
  SUT_NAME=tegra-219
  USER=cltbld
  _=/tools/buildbot/bin/python2.7
 using PTY: False
05/27/2014 03:28:01: INFO: copying build/fennec/application.ini to build/talos/remoteapp.ini
05/27/2014 03:28:01: DEBUG: calling [cp build/fennec/application.ini build/talos/remoteapp.ini]
05/27/2014 03:28:01: DEBUG: cp: cannot create regular file `build/talos/remoteapp.ini': No such file or directory
05/27/2014 03:28:01: INFO: connecting to: 10.26.85.172
reconnecting socket
05/27/2014 03:28:01: INFO: devroot /mnt/sdcard/tests
05/27/2014 03:28:01: INFO: 10.26.84.14, 50219
05/27/2014 03:28:01: INFO: Current device time is 2014/05/27 03:28:00
05/27/2014 03:28:01: INFO: Setting device time to 2014/05/27 03:28:01
05/27/2014 03:28:01: INFO: Current device time is 2014/05/27 03:28:01
results: {'process': [['10007', '1203', 'com.android.inputmethod.latin'], ['1001', '1216', 'com.android.phone'], ['1000', '1020', 'system'], ['10029', '1317', 'com.android.deskclock'], ['10032', '1474', 'com.mozilla.SUTAgentAndroid'], ['10017', '1326', 'com.android.bluetooth'], ['1000', '1231', 'com.android.settings'], ['10018', '1225', 'com.android.launcher'], ['10013', '1423', 'com.cooliris.media'], ['10009', '1403', 'com.android.quicksearchbox'], ['10002', '1415', 'com.android.music'], ['10031', '1393', 'com.mozilla.watcher'], ['10004', '1342', 'android.process.media'], ['10006', '1371', 'com.android.mms'], ['10010', '1357', 'com.android.providers.calendar'], ['10014', '1334', 'com.android.email'], ['10015', '1258', 'android.process.acore']]}
results: {'memory': ['PA:836243456, FREE: 764555264']}
results: {'uptime': ['0 days 0 hours 16 minutes 43 seconds 277 ms']}
results: {'screen': ['X:1024 Y:768']}
05/27/2014 03:28:01: INFO: Installing /mnt/sdcard/tests/fennec-32.0a1.en-US.android-arm-armv6.apk
in push file with: build/fennec-32.0a1.en-US.android-arm-armv6.apk, and: /mnt/sdcard/tests/fennec-32.0a1.en-US.android-arm-armv6.apk
sending: push /mnt/sdcard/tests/fennec-32.0a1.en-US.android-arm-armv6.apk
push returned: b4402910eeee3b39b894961b2ddcff1a
Push File Validated!
05/27/2014 03:28:18: INFO: /builds/tegra-219/test/../error.flg
Remote Device Error: updateApp() call failed - exiting
program finished with exit code 1
elapsedTime=47.469178
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
QA Contact: armenzg → bugspam.Callek

Updated

4 years ago
Depends on: 1031502

Comment 20

4 years ago
formatted SD card, flashed and reimaged tegra.

vle@vle-10516 ~ $ telnet tegra-219.tegra.releng.scl3.mozilla.com 20701
Trying 10.26.85.172...
Connected to tegra-219.tegra.releng.scl3.mozilla.com.
Escape character is '^]'.
$>^]
telnet> q
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago4 years ago
Resolution: --- → FIXED
Still busted, redisabled.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
(Reporter)

Comment 22

4 years ago
All tegras are being decommissioned.
Status: REOPENED → RESOLVED
Last Resolved: 4 years ago4 years ago
Resolution: --- → WONTFIX

Updated

3 months ago
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.